/* STUFF FOR ALL PAGES */
* {margin:0; padding:0}
html,body {height:100%}
body {color:#444; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; background-color:#f5f5f5}
a {outline:none; color:#b6bbfe; text-decoration:none}
.clear {clear: both}
.column1{position:relative; margin:0 auto; padding:0; width: 960px}
.column11{position:relative; margin:0 auto; padding:0; width: 960px; margin-bottom:40px}
.column2{position:relative; margin:0; padding:0; width: 640px; float: left}
.column3{position:relative; margin:0; padding:0; width: 320px; float: left}
.column4{position:relative; margin:0; padding:0; width: 480px; float: left}
#main {overflow:auto; padding-bottom: 180px}
.container {position:relative; margin:0 auto; padding:0; width: 960px; min-height: 100%; height: auto !important; height: 100%}

/*COLUMN EVEN UPPERER*/
/*half width 2 col*/
#container2 {clear:left; float:left; width:100%; overflow:hidden; background:#f5f5f5; /* column 2 background colour */}
#container1 {float:left; width:100%; position:relative; right:50%; background:#f5f5f5; /* column 1 background colour */}
#col1 {float:left; width:50%; position:relative; left:50%; overflow:hidden}
#col2 {float:left; width:50%; position:relative; left:50%; overflow:hidden}
/*66/34 2 col*/
#container4 {clear:left; float:left; width:100%; overflow:hidden; background:#f5f5f5; /* column 2 background colour */}
#container3 {float:left; width:100%; position:relative; right:34%; background:#f5f5f5; /* column 1 background colour */}
#col3 {float:left; width:66%; position:relative; left:34%; overflow:hidden}
#col4 {float:left; width:34%; position:relative; left:34%; overflow:hidden}

/*HEADER*/
#header {height:92px}
#header p {font-size:4px}
.hide-text {
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
}
/*HEADER left*/
#logoImg {float: left; width:309px; height:104px; background:url(images/logo.png) no-repeat; margin-top:10px}
/*HEADER right*/
#contactInfo {position:relative; height:30px; float:right; display:inline; font-size:15px; color:#4987b9}
#phone {position:relative; width:30px; height:30px; background:url(images/telephone.png) no-repeat; float:left; margin-right:10px}
#phoneNumber {position:relative; float:left; padding-top:5px}
#email{position:relative; width:30px; height:30px; background:url(images/email.png) no-repeat; float:left; margin-right:10px}
#emailAddress{color:#4987b9; position:relative; float:left; padding-top:5px}
#emailAddress:hover {color:#69a3d2}
#faceBook{position:relative; width:30px; height:30px; background:url(images/facebook.png) no-repeat; float:left}
#faceBook:hover {background:url(images/facebookhover.png)}

/*NAVBAR*/
#navigation {position: relative; width:960px; height:40px; margin:0}
#navigation ul li {display: inline}
#buttons{font-size:20px; font-weight:bold; list-style: none outside none; text-align:right}
.pad{padding-left:40px}
.menuCurrent{color:#4987b9}
.menuCurrent:hover{color:#66a9df}
.menu{color:#accae2}
.menu:hover {color:#bad5ea}

/*BANNER & SIDEBAR CONTENT*/
.sidebarImg img{float:right; padding-bottom:25px}
#Banner{position: relative; width:960px; height:500px; float: left; margin:0; padding-bottom:40px}

/*HOME*/
.homeContent {padding-bottom:40px}
.homeContent p{padding-right:40px}
.homeContent a{color:#57aaff}

/*SERVICES BANNER AND CONTENT*/
#servicesBanner{padding-bottom:40px}
.servicesContent {padding-bottom:40px}
.servicesContent p{padding: 0 5px 0 5px}
.servicesContent a {color:#39F}
#imgContent4 img {padding:20px 103px 20px 102px}

/*GALLERY BANNER AND CONTENT*/
#galleryBanner{position: relative; width:960px; height:2px; margin-bottom:40px; background-color:#accae2}
#imgContent1 img {padding:20px 0 20px 0}
#imgContent2 img {padding:20px 22px 20px 23px}
#imgContent3 img {padding:20px 0 20px 0; float:right}

/*CONTACT BANNER AND CONTENT*/
#contactBanner{padding-bottom:40px}
.contactContent p{padding: 0 5px 0 5px}
.contactContent ul li{padding-left:30px}
.contactContent a {color:#57aaff}
.mapContent img {padding:30px 30px 30px 15px}
iframe {float:right; border: 2px #accae2 solid; }
#viewLmap {float:right; padding-top:10px; margin-bottom:40px}

/*FOOTER*/
#footerBG {background-color: #313131; width: 100%; position: relative; margin-top: -180px; height: 180px; clear:both; border-top: 3px solid #ababab}
#footer1 {margin-left:auto; margin-right:auto; width:960px} 
#footer2 {float:left; padding-top:20px}
#footer2 ul li {display: inline}
#footer2 img {padding-right:10px}
#footer3 {float:right; text-align:right; color:#6e6e6e; font-family:Arial,Helvetica,sans-serif; font-size:12px; padding-top:148px}
#footer3 a{color:#969595}